<?php


use WoWPress\Api\BattleNet;
use WoWPress\Database\Cache;
use WoWPress\Frontend\Icon;
use WoWPress\Models\Character;

global $widget_area;
set_sidebar_status('top', false);

$characters = Character::orderBy('rank')->get();
get_header();

?>
<div class="top-title flex flex-row gap-2" style="margin-top:calc(-1 * var(--wowp-gap))">
    <div class="text-3xl font-bold bg-glass shadow p-3 text-center w-full">
        Keine Berechtigung
    </div>
</div>

<section id="primary">
    <main id="main">
        <div class="bg-glass shadow p-auto text-2xl font-bold flex flex-col items-center gap-2">
            <?= Icon::get('o-face-frown', '3em') ?>
            <span>Leider darfst du hier nicht sein.</span>
            <span>Wenn du denkst, das ist ein Fehler, melde dich doch bei deinem lieblings Homepage-Offi und gib ihm Bescheid!</span>
            <span>Ansonsten sieh zu, dass du dich hier wieder wegbewegst, zum Beispiel auf die <a class="text-alliance underline" href="/">Hauptseite</a></span>
        </div>
    </main><!-- #main -->
</section><!-- #primary -->

<?php
get_footer();
